<section id="connection_header" class="content-header"
    style="padding: 10px;background: white;margin: 15px;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);">
    <div class="row">
        <div class="col-sm-4">
            <h1 style="margin:0px;font-size:19px">
                Dashboard
            </h1>
        </div>
        <div class="col-sm-8">

        </div>
    </div>
</section>

<section class="content">
    <!-- Small boxes (Stat box) -->
    <div class="row">
        <div class="col-lg-3 col-xs-6" data-step="1" data-intro="This is a tooltip 1!" data-position='right'>
            <!-- small box -->
            <div class="small-box">
                <div class="inner">
                    <h3>150</h3>
                    <p>Total Connections</p>
                </div>
                <div class="icon">
                    <svg class="icon_change_log" shape-rendering="geometricPrecision" width="60" height="60">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_plug"></use>
                    </svg>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-xs-6" data-step="2" data-intro="This is a tooltip 2!" data-position='right'>
            <!-- small box -->
            <div class="small-box">
                <div class="inner">
                    <h3>150</h3>
                    <p>Total Jobs</p>
                </div>
                <div class="icon">
                    <svg class="icon_change_log" shape-rendering="geometricPrecision" width="60" height="60">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_job"></use>
                    </svg>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-xs-6" data-step="3" data-intro="This is a tooltip 3!" data-position='right'>
            <!-- small box -->
            <div class="small-box">
                <div class="inner">
                    <h3>150</h3>
                    <p>Running Jobs</p>
                </div>
                <div class="icon">
                    <svg class="icon_change_log" shape-rendering="geometricPrecision" width="60" height="60"
                        style="fill: green">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_job"></use>
                    </svg>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-xs-6" data-step="4" data-intro="This is a tooltip 4!" data-position='right'>
            <!-- small box -->
            <div class="small-box">
                <div class="inner">
                    <h3>150</h3>
                    <p>Failed Jobs</p>
                </div>
                <div class="icon">
                    <svg class="icon_change_log" shape-rendering="geometricPrecision" width="60" height="60"
                        style="fill: rgb(231, 76, 60)">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_job"></use>
                    </svg>
                </div>
            </div>
        </div>
    </div>
    <!-- /.row -->
</section>